Search found 1 match

by belgianreader
Oct 27, 2018
Forum: GrassGames - General Comments
Topic: needs to be upgraded for Macs
Replies: 1
Views: 2214

Re: needs to be upgraded for Macs

I think beachbum means that MacOS Mojave is saying that Hearts is not compatible with future versions of the OS.

Go to advanced search